GridFire v0.7.1_rc2 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints Struct Reference

## Public Attributes
double | T9_high
| Upper temperature bound.
double | G_norm_high
| Normalized G at upper bound.
double | T9_low
| Lower temperature bound.
double | G_norm_low
| Normalized G at lower bound.

## Member Data Documentation

## ◆ G_norm_high

double gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints::G_norm_high

Normalized G at upper bound.

## ◆ G_norm_low

double gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints::G_norm_low

Normalized G at lower bound.

## ◆ T9_high

double gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints::T9_high

Upper temperature bound.

## ◆ T9_low

double gridfire::partition::RauscherThielemannPartitionFunction::InterpolationPoints::T9_low

Lower temperature bound.

The documentation for this struct was generated from the following file:

- src/include/gridfire/partition/partition_rauscher_thielemann.h